/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}


@media only screen and (max-width: 1500px) {

    :root body {
        --content-width: calc(100% - (var(--gap-l) * 2)) !important;
        --h1: 50px;
        --h2: 32px;
        --h3: 32px;
    }
    :root body.home {
        --h1: 50px;
        --h2: 32px;
        --h3: 32px;
    }
    body .page-slider-section h1 {
        font-weight: 500;
    }
    .page-slider-section .slider-text {
        font-size: 20px;
    }
    .home .page-slider-section .slider-text {
        background-color: rgba(255, 255, 255, 0.1);
    }
    section.section-wrap.stom-grid-section.slider-focus-points .grid-elements{
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 0 var(--gap-m);
    }
    section.section-wrap.stom-grid-section.slider-focus-points .grid-elements .grid-element:last-of-type {
        grid-column: 1/-1;
        width: 50%;
        display: inline-block;
        left: 50%;
        transform: translateX(-50%);
    }
    section.section-wrap.stom-grid-section.slider-focus-points .section {
        max-width: calc(100% - var(--gap-l));
    }

    .style-header-02 .header-wrapper {
       max-width: calc((2 * var(--gap-m)) + var(--content-width)); 
   }
   header.style-header-02 .site-branding {
    left: 0;
}
header .top-bar .section{


}
#colophon .section-wrap {

    padding-inline: 0;
    margin-inline: 0;
}
body .style-header-02 .header-wrapper {
    max-width: var(--content-width);
    padding: 0;
}
}


@media only screen and (max-width: 1350px) {

    body .section-wrap {
        margin-inline: auto;
    }
    section.section-wrap.stom-grid-section.slider-focus-points {
        max-width: var(--content-width);
        margin: auto;
    }
}

/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1240px) {
   :root body {

    /* Font sizes */
    --h1: 40px;
    --h2: 28px;
    --h3: 22px;
    --h4: 19px;
    --h5: 15px;
    --h6: 13px;
    --p: 15px;
    /* Gaps */
    --gap-l: 60px;
    --gap-m: 25px;
    --gap-s: 20px;
    /* Sidebar */
    --sidebar-width: 360px;
}
:root body.home {
    --h1: 40px;
    --h2: 28px;
    --h3: 22px;
}
:root body {
    --grid-2-cols: 1;
    --grid-4-cols: 2;
}
body header .top-bar {
    background-color: transparent;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}
body .site-branding #logo img, body .site-branding #logo svg {
    max-height: 70px;
    padding: 10px 0;
}
body header .top-bar .section {
    width: 100%;
    padding: 0;
    margin: 0;
    max-width: 100%;
}
header.style-header-02 .site-branding {
    position: relative;
    padding: 0;
}
.header-sticky-active.scrolled header .site-branding #logo img:not(.logo-landscape), .header-sticky-active.scrolled header .site-branding #logo svg, .header-sticky-active.scrolled header .site-branding #logo img.logo-landscape {
    max-height: 70px;
}
#content, .section-wrap, footer.site-footer .site-info {
 max-width: var(--content-width);
 margin-inline: auto; 
}
#page header .main-navigation .menu-toggle{
    padding: 25px 0 25px 20px;
}
.gallery .gallery-item {
    height: 175px;
}
section.section-wrap.stom-grid-section.slider-focus-points .grid-elements {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 0 var(--gap-l);

}
aside#secondary {
    top: 0;
}
.header-sticky-active.scrolled .style-header-02 .section-wrap .section, header.site-header .section-wrap .section {
    padding: 8px 0 8px;
}
.section-wrap.has-background, .site-main .section-wrap.has-background {
    max-width: var(--content-width);
    margin-inline:auto;
}
body .section-wrap.footer-contact-form .section {
    padding: var(--gap-m) 0 120px;
}
body .section-wrap.footer-contact-form .grid-element.footer-contact-form:before {
    right: unset;
    top: unset;
    bottom: -100px;
    left: 0;
}
section.section-wrap.stom-grid-section.slider-focus-points .grid-elements .grid-element, section.section-wrap.stom-grid-section.slider-focus-points .grid-elements .grid-element:last-of-type {
    width: 100%;
    display: inline-block;
}
section.section-wrap.banner-sektion {
    max-width: var(--content-width);
    margin-inline: auto;
}
.site-main .stom-billede-sektion {
    margin-inline: auto;
    max-width: var(--content-width);
}
.page-slider-section .slider-text-inner .slider-text-inner-wrapper {
    max-width: 100%;
}
.page-slider-section .slider-text-inner .slider-text-inner-wrapper br {
    display: none;
}
.page-slider-section .slider-text-inner {
    width: 100%;
}
.page-slider-section .slider-text {
    padding: var(--gap-l);
}
body .section-wrap.footer-contact-form .section {
    max-width: 100%;
}
}


/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
   :root body {
    /* Grid columns */
    --grid-2-cols: 1;
    --grid-3-cols: 2;
    --grid-4-cols: 2;
    --grid-5-cols: 3;
    --grid-6-cols: 3;
    --grid-7-cols: 4;
    --grid-8-cols: 4;
    --grid-9-cols: 5;
    --grid-10-cols: 5;
    --grid-11-cols: 6;
    --grid-12-cols: 6;
}
#number-three-sticky-mobile-cta .cta-container .stom-button a {
    color: var(--color-text-white);
}

/* Move this rule if you change the the grid columns */
.last-on-mobile {
    order: 66;
}
.page-slider-section .slider-text {

}
.overlap-image.stom-billede-sektion .stom-cols-6, .overlap-image.stom-billede-sektion .stom-picture {
    width: calc(50% + (var(--gap-l) * 2));
}
section.section-wrap.stom-grid-section.slider-focus-points .grid-elements .grid-element, section.section-wrap.stom-grid-section.slider-focus-points .grid-elements .grid-element:last-of-type {
    width: 100%;
}
section.section-wrap.banner-sektion .section h3:first-of-type, section.section-wrap.banner-sektion .section h2:first-of-type {
    font-size: 46px;
}
section.section-wrap.banner-sektion .section h3, section.section-wrap.banner-sektion .section h2 {
    font-size: 26px;
}
}

@media only screen and (max-width: 810px) {
    :root body {
        --h1: 40px;
        --h2: 25px;
        --h3: 22px;
    }
    :root body.home {
        --h1: 32px;
        --h2: 25px;
        --h3: 22px;
    }
    .home .page-slider-section .slider-text {
        background-color: rgb(0 0 0 / 30%);
    }
    .page-slider-section .slider-text .secondary-button a, .page-slider-section .slider-text .primary-button a {
        font-size: 18px;
        padding: 7px 10px 4px;
        min-width: 150px;
    }
    .page-slider-section .slider-text .primary-button a .stom-custom-svg, .page-slider-section .slider-text .secondary-button a .stom-custom-svg {
        font-size:14px;
    }

}


/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {}

@media only screen and (max-width: 767px) {
   :root body {
    /* Font sizes */
    --h1: 30px;
    --h2: 25px;
    --h3: 25px;
    --h4: 18px;
    --h5: 14px;
    --h6: 12px;
    --p: 14px;
    /* Gaps */
    --gap-l: 50px;
    --gap-m: 25px;
    --gap-s: 25px;
    /* Outer margin */
    --content-margin: 0;
}
:root body.home {
    --h1: 30px;
    --h2: 25px;
    --h3: 25px;
}
.underline-form .gform_wrapper.gravity-theme .gfield:not(#field_submit) input, .underline-form .gform_wrapper.gravity-theme .gfield select, .underline-form .gform_wrapper.gravity-theme .gfield textarea {
    font-size: 14px;
}
.underline-form .gform_wrapper.gravity-theme .gfield.gfield--width-half {
    -ms-grid-column-span: 12;
    grid-column: span 12;
} 
.stom-billede-sektion.overlap-image .section{
    max-width: 100%;
}
.stom-billede-sektion.overlap-image .section .stom-cols-6{
    padding: 0 0 var(--gap-l);
}
.stom-billede-sektion.overlap-image .section .stom-picture {
    width: 100%;
}
.stom-billede-sektion .stom-picture img {
 object-position: center;
 max-height: 300px;
}
.footer-setting-03 .footer-widget-area .section {
    padding-top: var(--gap-l);
    padding-bottom: var(--gap-l);
}
}

@media only screen and (max-width: 639px) {
   :root body {
    /* Grid columns */
    --grid-2-cols: 1;
    --grid-3-cols: 1;
    --grid-4-cols: 1;
    --grid-5-cols: 1;
    --grid-6-cols: 1;
    --grid-7-cols: 1;
    --grid-8-cols: 1;
    --grid-9-cols: 1;
    --grid-10-cols: 1;
    --grid-11-cols: 1;
    --grid-12-cols: 1;
}


#page header .main-navigation .menu-toggle {
    padding: 25px 0 25px 25px;
}


.page-slider-section .slider-text {
    font-size: 18px;
}
.primary-button, .secondary-button {
    padding-right: 10px;
}
.page-slider-section .primary-button p, .page-slider-section .secondary-button p {
    margin-bottom: 10px;
}
.gallery-columns-3 {
    grid-template-columns: repeat(2, 1fr);
}
section.section-wrap.stom-grid-section.slider-focus-points .overlay p em {
    font-size: 16px;
}
section.section-wrap.stom-grid-section.slider-focus-points p {
    font-size: 12px;
}
section.section-wrap.banner-sektion .section h3:first-of-type, section.section-wrap.banner-sektion .section h2:first-of-type {
    font-size: 32px;
}
section.section-wrap.banner-sektion .section h3, section.section-wrap.banner-sektion .section h2 {
    font-size: 22px;
}

body .page-slider-section.main-slider-section {
    max-width: 100%;
    margin-bottom: var(--gap-m);
}
body .gform_wrapper.gravity-theme .gfield textarea.large {
    min-height: 50px;
}
.gform_wrapper.gravity-theme .gfield textarea, .gform_wrapper.gravity-theme .gfield input {
    font-size: 14px !important;

}
}


/****** MOBILER ******/

@media only screen and (max-width: 479px) {
    :root body {
        --gap-l: 25px;
        --gap-m: 25px;
        --gap-s: 25px;
    }
    body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .site-branding #logo img {
        max-height: 70px;
    }
    body .section-wrap.footer-contact-form .grid-element.footer-contact-form:before {
        width: 100px;
    }
    body .section-wrap.footer-contact-form .section {
        padding: var(--gap-m) 0 60px;
    } 
    header .top-bar .top-bar-right .secondary-button a {
        font-size: 14px;
        padding: 2px 4px 0;
    }
    body header .top-bar {
        left: 60%;
    }
aside#secondary .custom-overflow-wrapper .textwidget h3 {
    font-size: 20px;
}
}

@media only screen and (max-width: 400px) {
    aside#secondary .custom-overflow-wrapper .textwidget h3 {
    font-size: 18px;
}
}